/*样式*/
.inner-page {

    min-height: 9rem;}

.inner-s6 li {
    width: 48%;

    position: relative;}
.inner-s6 li:nth-child(3) {
    margin-top: 2.5%;
    margin-left: 0%;}
.inner-s6 li:nth-child(4) {
    margin-left: 3.575%;}

.inner-s6 li .pic {
    width: 1.6rem;
    height: 2.4rem;}

.inner-s6 li .txt {
    width: calc(100% - 1.8rem);
    margin-top: .4rem;
    padding: .25rem 0 0;}


@media (max-width: 1025px) {
    .inner-s6 li{
        width: 49%;
        margin: 0;}
    .inner-s6 ul{
        gap: .2rem 2%;}
    .inner-s6 .block:not(:last-child){
        padding-bottom: .2rem;}
    .inner-s6 .block:not(:first-child){
        margin-top: .3rem;}
    .inner-s6{
        margin-top: .26rem;}
  
.inner-s6 li:nth-child(4) {
    margin: .3rem 0 0 0;}



}
@media (max-width: 769px) {
    .inner-s6 li .pic {
        width: 1.4rem;
        height: 2.1rem;}
    .inner-s6 li .txt {
        width: calc(100% - 1.6rem);
        margin-top: 0.3rem;
        padding: .2rem 0 0;}
    .inner-s6 li:after{
        top: .3rem;}
}
@media (max-width: 641px) {
    .inner-s6 li{
        width: 100%;}
    .inner-s6 li:nth-child(2) {
    margin: .3rem 0 0 0;}
    .inner-s6 li h3{
        font-size: .2rem;}
    .inner-s6 li p{
        font-size: .18rem;}
    
    
    .inner-s6 li p {
    font-size: .16rem;
    line-height: 0.2rem;
    color: #3D3D3D;
    height: .4rem;
    transition: .5s;}
}

